package com.hzya.frame.sys.testReturn.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @description: 系统测试返回
 * @tableName:   sys_test_return
 * @entityName:  TestReturn
 * @author: 	 llg
 * @history:	 1.0
 */
public class  TestReturn extends BaseEntity {

	/** 唯一标识码 */
	private String id;
	/** 类型 */
	private String type;
	/** 值 */
	private String value;

	/** 唯一标识码 */
	public void setId(String id) {
		this.id = id;
	}
	/** 唯一标识码 */
	public String getId() {
		return id;
	}
	/** 类型 */
	public void setType(String type) {
		this.type = type;
	}
	/** 类型 */
	public String getType() {
		return type;
	}
	/** 值 */
	public void setValue(String value) {
		this.value = value;
	}
	/** 值 */
	public String getValue() {
		return value;
	}



}
